[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: IBMJava doesn't work after installing...

Le jeu 29 déc 2005 12:29:46 GMT Tim Weippert <weiti@topf-sicret.org> a écrit :
> Does the ibm plugin now works with firefox/mozilla?

Yes with : 

djoume@gotan:~/perso/IFITEP2$ java -version
java version "1.5.0"
Java(TM) 2 Runtime Environment, Standard Edition (build
IBM J9SE VM (build 2.3, J2RE 1.5.0 IBM J9 2.3 Linux ppc-32
j9vmxp3223-20050915a (JIT enabled)
J9VM - 20050914_03248_bHdSMR
JIT  - 20050914_1758_r8
GC   - 20050907_AB)
JCL  - 20050915

But Eclipse 3.1 is not very stable with this JVM.


Reply to: